function timetable(){
	var d = new Date();
	var n = d.getHours();
	$('#tt_timetable .tt_time div').each(function(){
		if($(this).data('tthour') == n ){
			$(this).parents('tr').addClass('timenow');
		}
	});
}